 body{
   background-image :url(https://typoraccoon.neocities.org/images/voac.jpg);
     cursor:url(https://typoraccoon.neocities.org/images/pointer.png), auto;
   }
   
   .sigma{
     background-color: rgba( 255, 255, 255, 0.5)
     
     
     }
     ::-webkit-scrollbar{
width: 0px;
height: 0px;
}
::-webkit-scrollbar-thumb{
background: #ffffff;
border: 3px ridge #eeffff;
border-radius: 0px;
}
::-webkit-scrollbar-thumb:hover{
background: #ffffff;
}
::-webkit-scrollbar-track{
background: #ffffff;
border-radius: 0px;
box-shadow: inset 0px 0px 0px 0px #E0E0E0;
}
.bold {
  font-weight:bold;
  }
   
@font-face {
  font-family: 'daft';
  src: url(https://typoraccoon.neocities.org/fonts/daft.ttf);
}
   
   h1{
     font-family:daft;
     }
